--- openoffice.org-2.0.2/xmlsecurity/source/dialogs/localize.sdf	2006-02-06 17:30:38.000000000 +0100
+++ openoffice.org-2.0.3/xmlsecurity/source/dialogs/localize.sdf	2006-05-09 17:15:33.000000000 +0200
@@ -1326,15 +1522,19 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	sr-CS	Subject Algorithm				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	sv	Ärendealgoritm				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	sw-TZ	Subject Algorithm				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	te-IN	Subject Algorithm				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	tg	Алгоритми мавзӯъ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	th	อัลกอริทึมของเรื่อง 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	tr	Konu Algortiması				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	ts	Nongonoko wa nhloko-mhaka				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	ur-IN	ایلگارتھم مضمون				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	vi	Thuật toán chủ đề				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	xh	Inkqubo Ecwangcisiweyo				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	zh-CN	主题算法				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	zh-TW	主旨演算法				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	zu	Izibalo Zalowo Muntu				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	af	Openbare sleutel				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	as-IN	ৰাজহুৱা চাবি 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	be-BY	Публічны ключ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	bg	Публичен ключ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	bs	Javni ključ				2002-02-02 02:02:02
@@ -1350,6 +1550,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	fi	Julkinen avain				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	fr	Clé publique				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	gu-IN	જાહેર કળ				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	he	מפתח ציבורי				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	hi-IN	सार्वजनिक कुंजी				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	hr	Javni ključ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	hu	Nyilvános kulcs				2002-02-02 02:02:02
@@ -1359,11 +1560,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	ko	공개 키				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	lt	Viešasis raktas				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	mk	Јавен клуч				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	ml-IN	പ്രഥമ കീ 				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	mr-IN	सार्वजनिक कळ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	nb	Offentlig nøkkel				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	nl	Openbare sleutel				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	nn	Offentleg nøkkel				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	nr	Kunujana yomphakathi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	ns	Senotlelo sa Phatlalatša				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	or-IN	ସର୍ବସାଧାରଣ କି 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	pa-IN	ਵਿਸ਼ਾ ਸਰਵਜਨਕ ਕੁੰਜੀ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	pl	Klucz publiczny				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	pt-BR	Chave pública				2002-02-02 02:02:02
@@ -1375,15 +1579,19 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	sr-CS	Public Key				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	sv	Offentlig nyckel				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	sw-TZ	Public Key				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	te-IN	Public Key				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	tg	Калиди ҷамъиятӣ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	th	คีย์สาธารณะ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	tr	Genel Anahtar				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	ts	Khiya ra mani na mani				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	ur-IN	عوامی کلید				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	vi	Khóa công khai				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	xh	Iqhosha Likawonkewonke				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	zh-CN	公共密钥				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	zh-TW	公開金鑰				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_VAL			0	zu	Ukhiye Womphakathi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	af	Duimnael-MD5				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	as-IN	থাম্বপ্ৰিন্ট MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	be-BY	"Адбітак пальца" MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	bg	MD5 отпечатък				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	bs	Thumbprint MD5				2002-02-02 02:02:02
@@ -1399,6 +1607,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	fi	MD5-sormenjälki				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	fr	Empreinte digitale MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	gu-IN	નાનીછપાઇ MD5				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	he	טביעת אצבע MD5‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	hi-IN	अंगूठे का निशान MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	hr	Kratki potpis za MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	hu	MD5-ujjlenyomat				2002-02-02 02:02:02
@@ -1408,11 +1617,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	ko	지문 MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	lt	MD5 kontrolinis kodas				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	mk	Отпечаток MD5				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	ml-IN	വിരലടയാളം MD5				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	mr-IN	आंगठ्याचा ठसा MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	nb	Fingeravtrykk, MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	nl	MD5-vingerafdruk				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	nn	Fingeravtrykk, MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	nr	Igadangiso lakathubhakghuru MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	ns	Kgatišo ya monwana ya MD5				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	or-IN	ଆଙ୍ଗୁଠିଚିହ୍ନ MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	pa-IN	MD5 ਨਿਸ਼ਾਨ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	pl	Odcisk palca MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	pt-BR	Thumbprint MD5				2002-02-02 02:02:02
@@ -1424,15 +1636,19 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	sr-CS	Thumbprint MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	sv	Stämpel MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	sw-TZ	Thumbprint MD5				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	te-IN	Thumbprint MD5				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	tg	Thumbprint MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	th	Thumbprint MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	tr	MD5 Parmak izi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	ts	Mfungho wa khudzu wa MD5				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	ur-IN	نشان انگوٹھاMD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	vi	Dấu tay MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	xh	Ukubeka ubhontsi MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	zh-CN	拇印 MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	zh-TW	憑證指紋 MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_MD5			0	zu	Isithupha I-MD5				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	af	Duimnael-SHA1				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	as-IN	থাম্বপ্ৰিন্ট SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	be-BY	"Адбітак пальца" SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	bg	SHA1 отпечатък				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	bs	Thumbprint SHA1				2002-02-02 02:02:02
@@ -1448,6 +1664,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	fi	SHA1-sormenjälki				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	fr	Empreinte digitale SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	gu-IN	નાનીછપાઇ SHA1				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	he	טביעת אצבע SHA1‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	hi-IN	अंगूठे का निशान SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	hr	Kratki potpis za SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	hu	SHA1-ujjlenyomat				2002-02-02 02:02:02
@@ -1457,11 +1674,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	ko	지문 SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	lt	SHA1 kontrolinis kodas				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	mk	Отпечаток SHA1				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	ml-IN	വിരലടയാളം SHA1				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	mr-IN	आंगठ्याचा ठसा SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	nb	Fingeravtrykk, SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	nl	SHA1-vingerafdruk				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	nn	Fingeravtrykk, SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	nr	Igadangiso lakathubhakghuru SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	ns	Kgatišo ya monwana ya SHA1				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	or-IN	ଆଙ୍ଗୁଠିଚିହ୍ନ SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	pa-IN	SHA1 ਨਿਸ਼ਾਨ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	pl	Odcisk palca SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	pt-BR	Thumbprint SHA1				2002-02-02 02:02:02
@@ -1473,15 +1693,19 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	sr-CS	Thumbprint SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	sv	Stämpel SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	sw-TZ	Thumbprint SHA1				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	te-IN	Thumbprint SHA1				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	tg	Thumbprint SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	th	Thumbprint SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	tr	SHA1 Parmak izi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	ts	Mfungho wa khudzu wa SHA1				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	ur-IN	نشان انگوٹھاSHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	vi	Dấu tay SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	xh	Ukubeka ubhontsi SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	zh-CN	拇印 SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	zh-TW	憑證指紋 SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_THUMBPRINT_SHA1			0	zu	Isithupha I-SHA1				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	af	Geld vanaf				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	as-IN	 ...পৰা বৈধ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	be-BY	Сапраўдны ад				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	bg	Валиден от				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	bs	Ispravan od				2002-02-02 02:02:02
@@ -1497,6 +1721,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	fi	Kelvollinen alkaen				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	fr	Valide à partir de				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	gu-IN	સ્વીકાર્ય દ્રારા				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	he	בתוקף מתאריך				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	hi-IN	तब से वैध				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	hr	Valjano od				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	hu	Érvényesség kezdete				2002-02-02 02:02:02
@@ -1506,11 +1731,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	ko	유효 시작일				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	lt	Galioja nuo				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	mk	Важи од				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	ml-IN	പ്രാബല്യത്തിലാകുന്നത്				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	mr-IN	पासून मान्य				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	nb	Gyldig fra				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	nl	Geldig van				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	nn	Gyldig frå				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	nr	Sebenza ukusuka ku				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	ns	E šoma go Tloga				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	or-IN	ନ୍ଯାୟ୍ଯ ରୁ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	pa-IN	ਤੋਂ ਸ਼ੁਰੂ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	pl	Ważny od				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	pt-BR	Válido de				2002-02-02 02:02:02
@@ -1522,15 +1750,19 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	sr-CS	Valid From				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	sv	Giltigt från och med				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	sw-TZ	Valid From				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	te-IN	Valid From				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	tg	Эътибор дорад аз				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	th	Valid From				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	tr	Geçerliden				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	ts	Xi tirhiseka ku sukela eka				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	ur-IN	سےمنظور				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	vi	Hữu hiệu từ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	xh	Sisebenza Ukusuka				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	zh-CN	有效期起始日期				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	zh-TW	有效期自				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDFROM			0	zu	Sisebenza ukusuka				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	af	Geld tot				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	as-IN	...লৈ বৈধ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	be-BY	Сапраўдны да				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	bg	Валиден до				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	bs	Ispravan do				2002-02-02 02:02:02
@@ -1546,6 +1778,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	fi	Kelvollisuus päättyy				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	fr	Valide jusqu'à				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	gu-IN	થી સ્વીકાર્ય				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	he	בתוקף עד תאריך				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	hi-IN	इसको मान्य				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	hr	Valjan do				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	hu	Érvényesség vége				2002-02-02 02:02:02
@@ -1555,11 +1788,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	ko	유효 만기일				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	lt	Galioja iki				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	mk	Важи до				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	ml-IN	പ്രബല്യം				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	mr-IN	पर्यंत मान्य				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	nb	Gyldig til				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	nl	Geldig tot				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	nn	Gyldig til				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	nr	Sebenza ku				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	ns	E šoma go fihla				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	or-IN	ନ୍ଯାୟ୍ଯ କୁ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	pa-IN	ਤੱਕ ਜਾਰੀ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	pl	Ważny do				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	pt-BR	Válido até				2002-02-02 02:02:02
